Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007440 [DCSS] Patches trivial N/A 2013-08-07 23:54 2013-08-08 15:51
Reporter chris View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007440: Remove orc
Description
From fc1ac4c943aa41e9023c1a0dc08b1dadbbf5a824 Mon Sep 17 00:00:00 2001
From: Chris Oelmueller <chris.oelmueller@gmail.com>
Date: Wed, 7 Aug 2013 23:53:09 +0200
Subject: Fix a comment

This vault has not had an orc defined in it since 879f22f4a48dc9ac24154e3e8f5baca91b63ab7b.
---
 crawl-ref/source/dat/des/entry/large.des | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/crawl-ref/source/dat/des/entry/large.des b/crawl-ref/source/dat/des/entry/large.des
index 7bd9282..8ca507b 100644
--- a/crawl-ref/source/dat/des/entry/large.des
+++ b/crawl-ref/source/dat/des/entry/large.des
@@ -249,8 +249,7 @@ NAME:   erik_entry_gehennom
 ##############################################################################
 # 29x23
 # Morbid curiosity
-# Monsters are easier. Made it harder for them to get out. The single orc
-# can pack a punch, though.
+# Monsters are easier. Made it harder for them to get out.
 NAME:    dpeg_entry_morbid_curiosity
 TAGS:    entry no_rotate no_monster_gen
 ORIENT:  float
-- 
1.8.3.4
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023679)
MarvinPA (developer)
2013-08-08 15:49

Pushed, thanks.

- Issue History
Date Modified Username Field Change
2013-08-07 23:54 chris New Issue
2013-08-08 15:49 MarvinPA Note Added: 0023679
2013-08-08 15:49 MarvinPA Status new => resolved
2013-08-08 15:49 MarvinPA Fixed in Branch => 0.13 development branch
2013-08-08 15:49 MarvinPA Resolution open => done
2013-08-08 15:49 MarvinPA Assigned To => MarvinPA
2013-08-08 15:51 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker